Subject: Re: [PATCH] files-backend: unlock packed store only if locked

From: Jonathan Tan <[email-masked]>
Date: Wed, 7 Feb 2018 10:32:45 -0800

On Wed, 7 Feb 2018 09:42:51 -0500
Jeff King <[email-masked]> wrote:

> But this all seemed strangely familiar... I think this is the same bug
> as:
> 
>   https://public-inbox.org/git/20180118143841.1a4c674d@novascotia/
> 
> which is queued as mr/packed-ref-store-fix. It's listed as "will merge
> to next" in the "what's cooking" from Jan 31st.

Ah...thanks, I didn't notice that.

> I actually like this double-label a bit more than what is queued on
> mr/packed-ref-store-fix, though I am OK with either solution.

Same here.